{
  "name": "pug_convert.json",
  "convert": [
    {
      "from": "form.form-horizontal",
      "to": "ma-form"
    },
    {
      "from": "form-group",
      "to": "ma-row"
    },
    {
      "from": ".col-sm-4.col-sm-offset-1",
      "to": "ma-col(width='1/12')\nma-col(width='4/12')"
    },
    {
      "from": ".col-sm-4.col-sm-offset-2",
      "to": "ma-col(width='2/12')\nma-col(width='4/12')"
    },
    {
      "from": ".col-sm-4",
      "to": "ma-col(width='4/12')"
    }
  ]
}
